Subject: [drinks] draft-ietf-drinks-spp-framework: XML related feedback

From: Julian Reschke <[email-masked]>
Date: Mon, 26 Jan 2015 12:34:55 +0100

Hi there,

below some XML related feedback, applying to 
<https://tools.ietf.org/html/draft-ietf-drinks-spp-framework-09#section-8>:

1) I'm not sure it's a good idea to repeat some specific XML related 
information from the XML spec, such as about case-sensitivity; if people 
can understand XML schema, they don't need this.

2) "All SPPF elements are defined in the namespaces in the IANA 
Considerations section and in the Formal Framework Specification
section of this document." - which makes the IANA considerations section 
a normative part of the spec. Bad idea. Please state the actual 
namespace name where it belongs (where the XML vocab is defined).

Best regards, Julian